Subject: [AVT] Forthcoming I-D on AC-3 payload format

From: "Link, Brian" <[email-masked]>
Date: Fri, 27 May 2005 11:24:07 -0700

Greetings,

I have submitted a new revision of the I-D defining the RTP payload
format for AC-3 to the editor. I believe this revision addresses all of
Magnus' recent comments.

The major changes for this version (-04):
-Changed media subtype from vnd.dolby.dd-rtp to ac3.
-Added clarification on security.
-Added section on congestion control.
-Referred to previous definitions for ptime and maxptime.
-Included many useful suggestions/clarifications from Magnus.

Regards,
Brian

---
Brian Link
Dolby Laboratories, 100 Potrero Ave., San Francisco, CA 94103
phone: 415-558-0324  fax: 415-863-1373
email: [email-masked]   alt email: [email-masked]

-----------------------------------------
This message (including any attachments) may contain confidential
information intended for a specific individual and purpose.  If you are not
the intended recipient, delete this message.  If you are not the intended
recipient, disclosing, copying, distributing, or taking any action based on
this message is strictly prohibited.
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt